html{}
body{margin:0;}
h1{font-family:"RobotoBlack";font-size:60px;line-height:1.0;margin:0;padding:0;}
h2{font-family:"RobotoBlack";font-size:48px;line-height:1.0;margin:0;padding:0;text-transform:uppercase;}
h3{font-family:"RobotoBlack";font-size:36px;line-height:1.0;margin:0;padding:0;text-transform:uppercase;}
h4{font-family:"RobotoBlack";font-size:18px;line-height:1.0;margin:0;padding:0;text-transform:uppercase;}
/*.entry-content p {display: inline-block;}*/
.entry-content h4 {display: inline-block;color: #32d2ff;text-decoration: underline;}
p{font-family:"RobotoLight";font-size:18px;line-height:30px;}
article ul, article ol{font-family:"RobotoLight";font-size:18px;line-height:30px;}
header{margin:0 auto;max-width:1120px;height:90px;padding-top:30px;}
.site-branding{float:left;padding-right:24px;border-right:solid 1px #ccc;}
img.custom-logo{margin:3px 0 0 -20px;}
p.site-title{margin:0;}
.site-header-contacts{float:right;width:455px;padding-left:20px;}
.site-header-contacts .widget{float:left;}
.top-phone a{display: block;font-family:"RobotoBlack";font-size:18px;color:#32d2ff;padding:0 0 0 12px;    text-decoration: none;}
.site-header-contacts .textwidget{font-family:"RobotoLight";font-style:italic;color:#000;font-size:13px;padding:10px 0 0 10px;}
.site-header_callback-btn a{display:block;width:200px;height:48px;line-height:48px;color:#fff;font-family:"RobotoBlack";font-size:16px;text-align:center;background:#ff6d00;background:-moz-linear-gradient(left, #ff6d00 1%, #ffe800 100%);background:-webkit-linear-gradient(left, #ff6d00 1%,#ffe800 100%);background:linear-gradient(to right, #ff6d00 1%,#ffe800 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d00', endColorstr='#ffe800',GradientType=1);text-transform:uppercase;text-decoration:none;float:right;margin-top:5px;}
.site-header-menu_mobile{display:none;}
a#uber-submenu-avia, a#uber-submenu-aqua, a#uber-submenu-prom, a#uber-submenu-zap{background-repeat:no-repeat !important;background-position:left 25px !important;padding:30px 0 30px 90px !important;}
a#uber-submenu-avia{background:url(img/ico-avia-menu.png);}
a#uber-submenu-avia:hover{background:url(img/ico-avia-menu-hover.png);}
a#uber-submenu-aqua{background:url(img/ico-sea-menu.png);}
a#uber-submenu-aqua:hover{background:url(img/ico-sea-menu-hover.png);}
a#uber-submenu-prom{background:url(img/ico-prom-menu.png);}
a#uber-submenu-prom:hover{background:url(img/ico-prom-menu-hover.png);}
a#uber-submenu-zap{background:url(img/ico-gear-menu.png);}
a#uber-submenu-zap:hover{background:url(img/ico-gear-menu-hover.png);}
.site-header-menu{float:right;padding-right:0;padding-top:8px;border-right:solid 1px #ccc;}
.site-header-menu ul{list-style-type:none;display:table;padding:0;}
.site-header-menu ul li{display:table-cell;position:initial !important;}
.site-header-menu ul li a{font-family:"RobotoLight";padding:25px 7px 50px;text-decoration:none;color:#000;line-height:1.0;position:relative;}
li#menu-item-1638 a span i{text-align:left;padding-right:10px;font-size:13px;position:relative;top:-2px;}
li#menu-item-1638 a:hover i{color:#E6AD1D;}
.site-header-menu ul li a:hover{color:#fff;background:#192330;border-top:solid 5px #32d2ff;}
#menu-item-1638{position:relative;}
.site-header-menu ul li:hover > ul{opacity:1;visibility:visible;margin:0;}
.site-header-menu ul li:focus > ul{opacity:1;visibility:visible;margin:0;}
.visible{opacity:1 !important;visibility:visible !important;}
ul.sub-menu{visibility:hidden;opacity:0;position:absolute;background:rgba(0, 0, 0, 0.8);left:0;right:0;width:100%;z-index:1000;text-align:center;top:152px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
ul.sub-menu li{display:inline-block;width:255px;margin:0 0 -4px 0;padding-left:30px;}
ul.sub-menu li:hover{background:#192330;}
.sub-menu li a{padding:15px 0 0px !important;height:138px;display:block;border:none !important;}
.sub-menu li a span{color:#ccc;display:block;float:left;text-align:left;margin-left:10px;padding:30px 0 50px;}
.dropdown-toggle{display:none;}
.sub-menu li a:after{display:none !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{display:initial !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus{border-top:solid 5px blue !important;}
.wpb_text_column.wpb_content_element h1 {font-size: 30px;}
.section1 h1{color:#fff;text-transform:uppercase;line-height:68px;}
.section1 p{color:#fff;font-style:italic;padding-top:17px;line-height:36px;font-size:24px;}
.sec1-plus{margin-top:120px;}
.sec1-plus .wpb_content_element{width:20%;float:left;}
.img-plus{height:100px;}
.sec1-plus img{display:block;margin:0 auto;}
.sec1-plus p{font-size:18px;font-style:normal;line-height: 1.5;}
.section2{padding-top:75px;text-align: center;}
div.section2-item  {
    width: 240px;
    display: inline-flex;
    float: none;
    margin: 0 25px;
}
.section2-item img {
    width: auto;
    height: 50px;
}
.section2-item p {
    line-height: 20px;
    font-size: 14px;
}
.sec2-left{padding-left:134px !important;}
.section2 p{display:block;}
.section2 p a{color:#fff;text-decoration:none;}
.section2 .wpb_content_element{margin-bottom:57px;}
.section2 img{display:block;margin:0 auto;padding-bottom:5px;}
.sec2-left ul{list-style-type:none;}
.sec2-left ul li{font-family:"RobotoRegular";font-size:20px;color:#32d2ff;text-decoration:underline;margin-bottom:20px;}
.sec2-left ul li a, .sec2-right ul li a{color:#32d2ff;}
.sec2-right ul{list-style-type:none;}
.sec2-right ul li{font-family:"RobotoRegular";font-size:20px;color:#32d2ff;text-decoration:underline;margin-bottom:20px;}
/* div.section2-item .vc_column-inner {
    border: solid 1px #ccc;
    width: 200px;
    height: 160px;
    margin: 0 auto;
    cursor: pointer;
    transition: .2s;
    box-shadow: 2px 2px 2px 0px #000;
} */
div.section2-item .vc_column-inner {
    border: solid 1px #ccc;
    width: 200px;
    height: 160px;
    margin: 0 auto;
    cursor: pointer;
    transition: .2s;
    box-shadow: 2px 2px 10px -3px #000;
    background: #ff6d00;
    background: -moz-linear-gradient(left, #ff6d00 1%, #ffe800 100%);
    background: -webkit-linear-gradient(left, #ff6d00 1%,#ffe800 100%);
    background: linear-gradient(to right, #ff6d00 1%,#ffe800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d00', endColorstr='#ffe800',GradientType=1);
}
div.section2-item .vc_column-inner:hover {
    box-shadow: 1px 1px 10px 0 #29e6ff;
    border: solid 1px #29e6ff;
}
.section4 h2{padding-bottom:41px;color:#fff;}
.section4 p{padding:0;margin:0 0 0;color:#fff;}
.section4 .form-main.form-main-bottom{display:table;}
.sec4-form{margin-top:67px;}
.form-main_item{display:table-cell;}
::-webkit-input-placeholder{color:#7e7e7e;font-family:"RobotoLight";font-style:italic;}
::-moz-placeholder{color:#7e7e7e;font-family:"RobotoLight";font-style:italic;}
:-moz-placeholder{color:#7e7e7e;font-family:"RobotoLight";font-style:italic;}
:-ms-input-placeholder{color:#7e7e7e;font-family:"RobotoLight";font-style:italic;}
.form-main_item input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{padding:17px;line-height:1.0;border:none;width:375px;margin-right:22px;}
input.wpcf7-form-control.wpcf7-submit{font-size:18px;color:#fff;line-height:1.0;padding:0 40px;background:#ff6d00;background:-moz-linear-gradient(left, #ff6d00 1%, #ffe800 100%);background:-webkit-linear-gradient(left, #ff6d00 1%,#ffe800 100%);background:linear-gradient(to right, #ff6d00 1%,#ffe800 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d00', endColorstr='#ffe800',GradientType=1);border:0;text-transform:uppercase;height:47px;}
.section4 .form-main.form-main-bottom{display:table;margin:0 auto;}
.section4 div.wpcf7-validation-errors{border:2px solid #ff6d00;color:#fff;font-family:"RobotoRegular";}
.sec5-item{vertical-align:top;padding-left:150px;}
.section5-item ul {
    list-style: none;
    margin-left: 71px;
    font-size: 18px;
    font-family: "RobotoLight";
}
.section5-item ul li {
    display: block;
    overflow: hidden;
    margin-bottom: 10px;
}
.section5-item ul li img {
    float: left;
    margin-right: 25px;
    position: relative;
}
div.sec5-item-left{float:left;}
div.sec5-item-right{padding-left:135px;float:right;}
.wpb_wrapper{text-align:center;}
.sec5-item h3, .sec5-item p{text-align:left;}
.sec5-item-right{padding-left:204px;background-position:48px 0 !important;width:359px;}
.sec5-item-ul{padding:0;list-style:none;text-align:left;margin-top:43px;}
.sec5-item-ul li{clear:both;margin-bottom:20px;}
.sec5-item-ul li img{float:left;margin-right:25px;position:relative;}
.sec5-item-li-span{display:block;width:80%;margin-left:71px;font-size:18px;font-family:"RobotoLight";}
.section6 h3{color:#fff;line-height:48px;}
.sec6-item-ul{padding:0;list-style:none;text-align:left;margin-top:43px;}
.sec6-item-ul li{clear:both;margin-bottom:31px;}
.sec6-item-ul li img{float:left;margin-right:25px;position:relative;}
.sec6-item-li-span{display:block;width:80%;margin-left:71px;font-size:18px;font-family:"RobotoLight";color:#fff;padding-top:5px;}
.section6 p {
    color: #fff;
}
.section7{background:#37c7ff;background:-moz-linear-gradient(left, #37c7ff 0%, #25ecff 100%);background:-webkit-linear-gradient(left, #37c7ff 0%,#25ecff 100%);background:linear-gradient(to right, #37c7ff 0%,#25ecff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#37c7ff', endColorstr='#25ecff',GradientType=1);}
.section7 p{color:#fff;font-family:"RobotoBlack";font-size:30px;line-height:48px;text-transform:uppercase;padding-top:11px;display:block;}
.section8 h3{text-align:left;}
.sec8-item-ul{padding:0;list-style:none;text-align:left;margin-top:43px;}
.sec8-item-ul li{clear:both;margin-bottom:31px;}
.sec8-item-ul li img{float:left;margin-right:25px;position:relative;}
.sec8-item-li-span{display:block;width:80%;margin-left:71px;font-size:18px;font-family:"RobotoLight";padding-top:5px;}
.section9{}
.section9 h2, .section9 p{color:#fff;}
.section9 p{margin-top:40px;}
form{}
.section9 .form-header_tell, .section9 .form-header_submit{display:inline-flex;}
.section9 .form-header_submit{padding-left:13px;}
.section9 .form-header_tell input{border:0;padding:17px 15px 15px;width:375px;}
.section9 .wpcf7-mail-sent-ok{border:2px solid #398f14;color:#fff;font-family:"RobotoRegular";}
.section9 .wpcf7-validation-errors{border:2px solid #ff6d00;color:#fff;font-family:"RobotoRegular";}
.section10-mobile{display:none;}
.sec10-contacts{position:absolute;top:0;background:rgba(0, 0, 0, 0.8);bottom:0;left:120px;width:410px;margin-bottom:0 !important;}
.section10 .vc_column-inner{padding-top:0 !important;}
#map{width:100%;height:330px;}
#mapm{width:100%;height:330px;}
.sec10-contacts ul{list-style:none;padding:33px 35px 0;text-align:left;font-size:18px;color:#fff;font-family:"RobotoLight";}
.sec10-contacts ul li{margin-bottom:42px;}
.section10 .wpb_raw_code.wpb_content_element.wpb_raw_html{margin:0;}
footer{background:#327692;overflow:hidden;padding-bottom:35px;}
footer span.top-phone span {color: #fff;font-family: "RobotoLight";font-size: 14px;}
footer span.top-phone {margin-top: 32px;    display: block;}
footer.entry-footer{display:none;}
.footer-left, .footer-right{float:left;min-height:10px}
.footer-left{width:737px;}
footer .container{overflow:hidden;}
.footer-left_row{overflow:hidden;border-bottom:solid 2px #4A869E;}
.footer-left_logo{float:left;padding:17px 0 0 0;}
.footer-left_logo p{margin-bottom:0 !important;}
footer nav.main-navigation{float:right;}
footer nav.main-navigation ul{list-style:none;display:table;margin:48px 0 0 0;}
footer nav.main-navigation ul li{display:table-cell;}
footer nav.main-navigation ul li a{font-family:"RobotoLight";color:#fff;font-size:18px;padding:0 0 0 20px;}
.site-info{margin-top:33px;}
.site-info, .site-info a{color:#fff;font-family:"RobotoLight";text-align: center;}
.footer-site-title {
    margin-bottom: 16px;
    font-size: 14px;
}
.site-info a{font-family:"RobotoBlack";text-decoration:none;display: table-cell;}
span.footer-text-copy {display: table-cell;}
span.footer-text-copy p {font-size: 14px;}
.footer-text{font-size:14px;line-height:29px;}
.footer-right{width:285px;padding:0 0 0 95px;}
footer #text-9{padding-top:37px;}
footer .top-phone{padding-left:22px;}
footer #text-9 .textwidget{font-family:"RobotoLight";font-style:italic;font-size:15px;color:#fff;padding:10px 0 0 21px;}
footer .social-navigation{margin:28px 0 0 0;}
footer .social-navigation ul{list-style:none;display:table;padding:0;padding:0 0 0 22px;}
footer .social-navigation ul li{display:table-cell;padding-right:8px;}
.social-navigation li a span{display:none;}
.footer_callback-btn{width:220px;height:50px;text-align:center;background:#37c7ff;background:-moz-linear-gradient(left, #37c7ff 0%, #25ecff 100%);background:-webkit-linear-gradient(left, #37c7ff 0%,#25ecff 100%);background:linear-gradient(to right, #37c7ff 0%,#25ecff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#37c7ff', endColorstr='#25ecff',GradientType=1);margin:23px 0 0 22px;}
.footer_callback-btn a{color:#fff;line-height:50px;text-decoration:none;text-transform:uppercase;font-size:18px;font-family:"RobotoBlack";}
article{width:1120px;margin:auto;}
.form-article input{border:solid 1px #ccc !important;}
.form-article-sea input{width:80% !important;}
.form-article-prom input{width:80% !important;}
.form-article-zap input{width:85% !important;}
.page-head-img{background:center;background-repeat:no-repeat;}
article p strong{font-family:"RobotoBlack";}
article p, article h1, article ul, article ol{text-align:left !important;}
article p, article ul, article ol{font-size:16px;line-height:1.6;}
article input.wpcf7-form-control.wpcf7-submit{font-size:18px;color:#fff;line-height:1.0;padding:0 65px 0 15px;background:#ff6d00;background:-moz-linear-gradient(left, #ff6d00 1%, #ffe800 100%);background:-webkit-linear-gradient(left, #ff6d00 1%,#ffe800 100%);background:linear-gradient(to right, #ff6d00 1%,#ffe800 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d00', endColorstr='#ffe800',GradientType=1);border:0 !important;text-transform:uppercase;text-align:center;display:block;height:51px;}
article ol ul{list-style:none;}
.comments-area {width: 1120px;margin: auto;}
.content-category{margin-bottom: 40px;}
.comment-respond {width: 1120px;margin: auto;}
.comment-form-comment{width: 300px; height: 100px; resize:none;}
.comment-respond input {width: 302px;display: block;margin-top: 15px;}
.comment-respond #submit {display: block;width: 200px;height: 48px;line-height: 48px;color: #fff;font-family: "RobotoBlack";font-size: 16px;text-align: center;background: #ff6d00;background: -moz-linear-gradient(left, #ff6d00 1%, #ffe800 100%);background: -webkit-linear-gradient(left, #ff6d00 1%,#ffe800 100%);background: linear-gradient(to right, #ff6d00 1%,#ffe800 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6d00', endColorstr='#ffe800',GradientType=1);text-transform: uppercase;text-decoration: none;margin-top: 5px;border: none;
}
.comments-title {width: 1120px;margin: auto;}
ol.comment-list {list-style: none;padding: 0;}
.comment-body {background: #f5f5f5;padding: 10px;}
footer.comment-meta {background: transparent;padding: 0;}
.copyright {text-align: center;padding: 10px;}
.copyright a {color: #fff;font-family: "RobotoRegular";}
.page-top-grid ul {
    padding: 0;
    display: table;
    list-style-type: none;
	width: 100%;
}
.page-top-grid ul li {
    display: table-cell;
    text-align: center;
}
.page-top-grid ul li img {
    display: block;
    margin: 0 auto 15px auto !important;
    width: auto;
    height: 100px;
}
@media (max-width: 740px) {
	.page-top-grid ul {
		padding: 0 0 0 15px;
	}
	.page-top-grid ul li {
		font-size: 13px;
		line-height: 1;
	}
	.page-top-grid ul li img {
		display: block;
		margin: 0 auto 15px auto !important;
		width: 70px;
		height: auto;
	}
}
@media (max-width: 414px) {
	.page-top-grid ul {
		padding: 0 0 0 20px;
		display: block;
		list-style-type: none;
		width: 100%;
		margin-top: -50px;
	}
	.page-top-grid ul li {
		display: block;
		text-align: left;
		overflow: hidden;
		line-height: 40px;
	}
	.page-top-grid ul li img {
		display: block;
		margin: 0 0 15px 0 !important;
		width: 40px;
		height: auto;
		float: left;
	}
}